---

name: hermesv3_gr

channels:
  - conda-forge

dependencies:
  - python = 3
  - numpy
  - netcdf4 >= 1.3.1
  - python-cdo >= 1.3.6
  - geopandas
  - pyproj
  - configargparse
  - cf_units >= 1.1.3
  - esmpy >= 7.1.0r
  - pytz
  - timezonefinder < 4.0.0
  - mpi4py
  # Testing
  - pytest
  - pytest-cov
  - pycodestyle
  - pip:
    - holidays
